## airthings-cloud 0.2.0

=== debian/changelog ===
airthings-cloud (0.2.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 09:29:35 +0900

airthings-cloud (0.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1076938)

 -- Edward Betts <edward@4angle.com>  Wed, 24 Jul 2024 22:23:32 +0900
