=== debian/control ===
Source: airthings-cloud
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-aiohttp <!nocheck>,
               python3-all,
               python3-async-timeout <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/Danielhiversen/pyAirthings
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/airthings-cloud
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/airthings-cloud.git

Package: python3-airthings-cloud
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python library for interfacing with Airthings devices
 This library enables efficient communication with Airthings air quality
 sensors, particularly those that measure radon levels. Airthings devices are
 designed to monitor and report on various environmental parameters, enhancing
 indoor air quality management. This library requires an Airthings account and
 a valid API setup to function correctly, allowing users to authenticate and
 retrieve data seamlessly. It supports asynchronous operations and can be
 integrated into systems that require continuous environmental monitoring.
