=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=airthings-cloud

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf airthings_cloud.egg-info/
