=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/airthings-cloud-$1\.tar\.gz/ \
  https://github.com/Danielhiversen/pyAirthings/tags .*/v?(\d\S+)\.tar\.gz
